--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: was_on
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Irc::QuitMessage
includes: []

instance_methods: []

name: QuitMessage
superclass: BasicUserMessage
